body {
  background-image: url("https://media.discordapp.net/attachments/914467836645240893/1482842525109583971/BG_TILED_maybe.jpeg?ex=69b86c37&is=69b71ab7&hm=4761e8011f2c6b1d4189105c4c10786f57733156c7bbccf5e7c8c7f789b5a518&=&format=webp&width=1533&height=862");
  cursor: url(https://64.media.tumblr.com/46fa547dc7a1848de2f159a87e4d8fbf/4a0c7047c04efc93-4a/s75x75_c1/a4f3e21f72a02bb22174cfa9252e657721cea179.gif), auto;
  background-attachment: fixed;
  background-repeat: repeat;
  background-size: auto;
  color: white;
  font-size: 15px;
  overflow-x: auto;
  overflow-y: scroll;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}
.jacquard-24-regular {
  font-family: "Jacquard 24", system-ui;
  font-weight: 400;
  font-style: normal;
}
.modern-antiqua-regular {
  font-family: "Modern Antiqua", serif;
  font-weight: 400;
  font-style: normal;
}
.sitecontainer {
  width: 70rem;
  height: 85rem;
  display: grid;
  grid-template-areas: 
        "header header header"
        "nav poem poem"
        "nav poem poem"
        "poem2 poem2 poem2"
        "poem3 poem4 poem5";
  grid-template-columns: 1fr 1.9fr 0.8fr;
  grid-template-rows: 1.4fr 0.7fr 1.6fr 1fr 1fr 1fr 1fr;
  margin-top: 5px;
  gap: 10px;
  padding: 10px;
  
}
.header {
  position: relative;
  grid-area: header;
  overflow: hidden;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(171, 172, 108);
  background-image: url("https://64.media.tumblr.com/066f2e1e925e66956cbf616d706ca93a/2814a9ff8d4f45a0-c2/s250x400/dce6a63cd1ac0d149a136996ed76c05ec8b3cf36.jpg");
}
.header-text {
  position: absolute;
  align-text: center;
  top: 30px;
  left:10px;
  color: white;
  font-size: 3em;
  font-family: "Jacquard 24", system-ui;
  font-weight: 400;
  font-style: normal;
}
.nav {
  background-color: white;
  display: flex;
  flex-direction: column;
  margin-top: 2px;
  height: 100%;
  grid-area: nav;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(171, 172, 108);
  gap: 10px;
  padding: 10px;
  color: rgb(171, 172, 108);
}
.poem {
  background-color: white;
  display: flex;
  flex-direction: column;
  margin-top: 2px;
  height: 100%;
  grid-area: poem;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(171, 172, 108);
  gap: 10px;
  padding: 10px;
  color: rgb(171, 172, 108);
  font-family: "Modern Antiqua", serif;
  overflow: auto;
}
.nav li {
  display: flex;
  align-items: center;
  margin: 5px 0px;
  background: beige;
  border-width: 2px;
  border-style: solid;
  border-color: green;
  border-radius: 7px;
  padding: 5px 10px;
  gap: 10px;
  font-family: "Modern Antiqua", serif;
}
.sidebar {
  background-color: white;
  display: flex;
  flex-direction: column;
  margin-top: 2px;
  height: 100%;
  grid-area: side;
  border-width: 2px;
  border-style: solid;
  border-color: rgb(171, 172, 108);
  gap: 10px;
  padding: 5px;
  color: rgb(171, 172, 108);
  font-family: "Modern Antiqua", serif;
}
h1 {
font-family: "Jacquard 24" !important;
}
a {
  color: orange;
}
a:hover {
  color: hotpink;
}